#myCarouselh2 h2 {
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin: 0px 0 70px;
    font-family: Lexend;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
}

.carousel {
    margin: 50px auto;
    padding: 0px 20px;
}

    .carousel .item {
        /*min-height: 330px;*/
        text-align: center;
        overflow: hidden;
    }

        .carousel .item .img-box {
            height: 100%;
            width: 100%;
            position: relative;
        }

        .carousel .item img {
            max-width: 100%;
            max-height: 100%;
            display: inline-block;
            position: relative;
            bottom: 0;
            margin: 0 auto;
            left: 0;
            right: 0;
        }

        .carousel .item h4 {
            font-family: Lexend;
            font-weight: 400;
            font-size: 12px;
            color: #ffffff;
            text-transform: uppercase;
            margin-bottom: 8px;
            margin-top: 0px;
        }

        .carousel .item h1 {
            font-family: Lexend;
            font-weight: 400;
            font-size: 12px;
            color: #FC4C02;
            text-transform: uppercase;
            margin-bottom: 7px;
            margin-top: 15px;
        }

        .carousel .item h3 {
            font-family: Lexend;
            font-weight: 400;
            font-size: 12px;
            margin: 10px 0;
            color: #ffffff;
            text-transform: uppercase;
            margin-bottom: 7px;
            margin-top: 0px;
        }

        .carousel .item .btnprod {
            text-decoration: none;
            font-family: Lexend;
            font-weight: 400;
            font-size: 10px;
            color: #ffffff;
            padding: 7px 14px;
            border: 1px solid #ffffff;
            background-color: transparent;
            text-transform: uppercase;
        }

            .carousel .item .btnprod:hover, .carousel .item .btnprod:focus {
                color: #ffffff;
                background-color: #000000;
                border: 1px solid #000000;
            }

            .carousel .item .btnprod i {
                font-size: 14px;
                font-weight: bold;
                margin-left: 5px;
            }
    .carousel .thumb-wrapper {
        text-align: center;
    }

    .carousel .thumb-content {
        padding: 15px;
    }

    .carousel .carousel-control {
        height: 100px;
        width: 40px;
        background: none;
        margin: auto 0;
    }

        .carousel .carousel-control i {
            font-size: 30px;
            position: absolute;
            top: 50%;
            display: inline-block;
            margin: -16px 0 0 0;
            z-index: 5;
            left: 0;
            right: 0;
            color: rgba(0, 0, 0, 0.8);
            text-shadow: none;
            font-weight: bold;
        }

    .carousel .item-price {
        font-family: Lexend;
        font-weight: 400;
        font-size: 12px;
        color: #ffffff;
        margin-bottom: 8px;
        margin-top: 18px;
    }

        .carousel .item-price strike {
            color: #ffffff;
            margin-right: 5px;
        }

        .carousel .item-price span {
            color: #86bd57;
            font-size: 110%;
        }

    .carousel .carousel-control.left i {
        margin-left: -3px;
    }

    .carousel .carousel-control.left i {
        margin-right: -3px;
    }

    .carousel .carousel-indicators {
        bottom: -50px;
    }

.carousel-indicators li, .carousel-indicators li.active {
    width: 10px;
    height: 10px;
    margin: 4px;
    border-radius: 50%;
    border-color: transparent;
}

.carousel-indicators li {
    background: rgba(0, 0, 0, 0.2);
}

    .carousel-indicators li.active {
        background: rgba(0, 0, 0, 0.6);
    }

.star-rating {
    cursor: pointer;
}

    .star-rating li {
        font-family: Lexend;
        font-weight: 400;
        font-size: 8px;
        color: #ffffff;
        padding: 0;
        text-transform: uppercase;
    }

        .star-rating li span {
            display: inline-block;
            padding-left: 8px;
            height: 18px;
            vertical-align: middle;
        }

    .star-rating i {
        font-size: 15px;
        color: #ffffff;
    }

    .star-rating:hover li {
        color: #FC4C02;
    }

    .star-rating:hover .fa-star-o:before {
        content: "\f005";
        color: #FC4C02;
    }
@media (max-width: 768px) {
    #myCarouselh2-2 h2 {
        text-align: center;
        text-transform: uppercase;
        position: relative;
        margin: 0px 0px 0px;
        font-family: Lexend;
        font-weight: 400;
        font-size: 11px;
        color: #000000;
    }

    .carousel .item h4 {
        font-size: 9px;
        color: #000000;
    }

    .carousel .item h1 {
        font-size: 9px;
    }

    .carousel .item h3 {
        font-size: 9px;
        color: #B0A9A2;
    }

    .carousel .item .btnprod {
        font-size: 9px;
        color: #000000;
        display: inline-block;
        text-decoration: none;
        padding: 7px 14px;
        border: 1px solid #000000;
        background-color: transparent;
        padding: 4px 10px;
    }

    .carousel .thumb-content {
        padding: 0px;
    }

    .carousel {
        padding: 0px 10px;
        margin: 20px auto;
    }

        .carousel .item-price {
            color: #000000;
        }

    .star-rating li {
        color: #000000;
    }

    .star-rating i {
        color: #000000;
    }

    .carousel .item h3 {
        margin-top: 10px;
    }
}


@media (max-width: 768px) {
    
    .carousel {
        padding: 0px 0px;
    }
    .carousel-control-prev {
        left: -30px;
    }
    .carousel-control-next {
        right: -30px;
    }

}